
body {
  background-color: #fff;

}

.wrapper {
  width: 100%;
}

h1 {
  margin-bottom: 20px;
}

.container2 {
  background-color: #aae3e6;
  color: black;
  border-radius: 20px;
  box-shadow: 0 5px 10px 0 rgb(0, 0, 0, 0.25);
  margin: 20px 0;
  direction: rtl;
}

.question {
  font-size: .93rem;
  font-weight: 600;
  padding: 20px  20px 20px 80px;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #234567;

}

.question::after {
  content: "\002B";
  font-size: 2.2rem;
  position: absolute;
  left: 20px;
  transition: 0.2s;
}

.question.active::after {
  transform: rotate(45deg);
}

.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}

.answer {
  padding: 0 20px 20px;
  line-height: 1.5rem;
  color: #234567;
}

.question.active+.answercont {}

@media screen and (max-width: 790px) {
  html {
    font-size: 14px;
  }

  .wrapper {
    width: 80%;
  }
}

/* dis.html */
    .st3::before {
      content: "";
      position: absolute;
      top: -22px;
      right: 40%;
      z-index: -1;
      display: block;
      border-radius: 59px;
      background: #b1dae7;
      width: 55px;
      height: 55px;
      transition: all 0.3s ease;
    }
    .st2::before {
      content: "";
      position: absolute;
      top: -16px !important;
      z-index: 1;
      right: -7px !important;
      display: block;
      border-radius: 59px;
      background: #b1dae7;
      width: 55px;
      height: 55px;
      transition: all 0.3s ease;
    }

  
    /* From Uiverse.io by gagan-gv */
    .button {
      padding: 15px 20px;
      font-size: 16px;
      background: transparent;
      border: none;
      position: relative;
      color: #f0f0f0;
      z-index: 1;
      width: 62%;
    }
    .button::after,
    .button::before {
      content: "";
      position: absolute;
      bottom: 0;
      right: 0;
      z-index: -99999;
      transition: all 0.4s;
    }
    .button::before {
      transform: translate(0%, 0%);
      width: 100%;
      height: 100%;
      background: #b58632;
      border-radius: 10px;
    }
    .button::after {
      transform: translate(10px, 10px);
      width: 35px;
      height: 35px;
      background: #40acb447;
      backdrop-filter: blur(5px);
      border-radius: 50px;
    }
    .button:hover::before {
      transform: translate(5%, 20%);
      width: 110%;
      height: 110%;
    }
    .button:hover::after {
      border-radius: 10px;
      transform: translate(0, 0);
      width: 100%;
      height: 100%;
    }
    .button:active::after {
      transition: 0s;
      transform: translate(0, 5%);
    }

  
    button {
      font-family: IRANSansX !important;
    }
    .container-2 {
      padding-bottom: 38px;
      padding-left: 121px;
      border-radius: 20px;
      direction: rtl;
      padding-right: 71px;
      padding-top: 40px;
      width: 100%;
      height: fit-content;
      background: #f1f1f1;
      background-image: linear-gradient(270deg,
          transparent 50px,
          #ffb4b8 50px,
          #ffb4b8 52px,
          transparent 52px),
        linear-gradient(#e1e1e1 0.1em, transparent 0.1em);
      background-size: 100% 30px;
    }

  
    .st::before {
      content: "";
      position: absolute;
      top: -21px;
      z-index: 1;
      right: 23%;
      display: block;
      border-radius: 59px;
      background: #b1dae7;
      width: 55px;
      height: 55px;
      transition: all 0.3s ease;
    }
    .page {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      background: linear-gradient(to bottom,
          #00acb51f 0%,
          #00abb559 50%,
          #00acb51f 100%) !important;
      height: fit-content !important;
    }

  
  .faq {
    display: flex;
    z-index: 12;
    margin-top: 12em;
    align-items: center;
    flex-direction: column;
  }
  @media (max-width: 991px) {
    .faq {
      margin-top: 18em;
      min-height: 100vh;
    }
    .faq h1 {
      margin-bottom: 6rem;
    }
  }
